/* General */
:root {
  --border-radius: 4px;
  --border-radius2x: 10px;
  --default: #777;
}
/* Skin Colors */
:root {
  --primary: #16b6ea;
  --primary-100: #13a4d3;
  --primary-200: #129bc8;
  --primary-300: #1192bc;
  --primary--100: #2dbdec;
  --primary--200: #39c1ed;
  --primary--300: #45c5ee;
  --primary-rgba-0: rgba(22, 182, 234, 0);
  --primary-rgba-10: rgba(22, 182, 234, 0.1);
  --primary-rgba-20: rgba(22, 182, 234, 0.2);
  --primary-rgba-30: rgba(22, 182, 234, 0.3);
  --primary-rgba-40: rgba(22, 182, 234, 0.4);
  --primary-rgba-50: rgba(22, 182, 234, 0.5);
  --primary-rgba-60: rgba(22, 182, 234, 0.6);
  --primary-rgba-70: rgba(22, 182, 234, 0.7);
  --primary-rgba-80: rgba(22, 182, 234, 0.8);
  --primary-rgba-90: rgba(22, 182, 234, 0.9);
  --secondary: #0088cc;
  --secondary-100: #0077b3;
  --secondary-200: #006ea6;
  --secondary-300: #006699;
  --secondary--100: #0099e6;
  --secondary--200: #00a1f2;
  --secondary--300: #00aaff;
  --secondary-rgba-0: rgba(0, 136, 204, 0);
  --secondary-rgba-10: rgba(0, 136, 204, 0.1);
  --secondary-rgba-20: rgba(0, 136, 204, 0.2);
  --secondary-rgba-30: rgba(0, 136, 204, 0.3);
  --secondary-rgba-40: rgba(0, 136, 204, 0.4);
  --secondary-rgba-50: rgba(0, 136, 204, 0.5);
  --secondary-rgba-60: rgba(0, 136, 204, 0.6);
  --secondary-rgba-70: rgba(0, 136, 204, 0.7);
  --secondary-rgba-80: rgba(0, 136, 204, 0.8);
  --secondary-rgba-90: rgba(0, 136, 204, 0.9);
  --tertiary: #127dc1;
  --tertiary-100: #106eaa;
  --tertiary-200: #0f669e;
  --tertiary-300: #0e5f92;
  --tertiary--100: #148cd8;
  --tertiary--200: #1594e4;
  --tertiary--300: #1c9aea;
  --tertiary-rgba-0: rgba(18, 125, 193, 0);
  --tertiary-rgba-10: rgba(18, 125, 193, 0.1);
  --tertiary-rgba-20: rgba(18, 125, 193, 0.2);
  --tertiary-rgba-30: rgba(18, 125, 193, 0.3);
  --tertiary-rgba-40: rgba(18, 125, 193, 0.4);
  --tertiary-rgba-50: rgba(18, 125, 193, 0.5);
  --tertiary-rgba-60: rgba(18, 125, 193, 0.6);
  --tertiary-rgba-70: rgba(18, 125, 193, 0.7);
  --tertiary-rgba-80: rgba(18, 125, 193, 0.8);
  --tertiary-rgba-90: rgba(18, 125, 193, 0.9);
  --quaternary: #383f48;
  --quaternary-100: #2d323a;
  --quaternary-200: #272c32;
  --quaternary-300: #22262b;
  --quaternary--100: #434c56;
  --quaternary--200: #49525e;
  --quaternary--300: #4e5865;
  --quaternary-rgba-0: rgba(56, 63, 72, 0);
  --quaternary-rgba-10: rgba(56, 63, 72, 0.1);
  --quaternary-rgba-20: rgba(56, 63, 72, 0.2);
  --quaternary-rgba-30: rgba(56, 63, 72, 0.3);
  --quaternary-rgba-40: rgba(56, 63, 72, 0.4);
  --quaternary-rgba-50: rgba(56, 63, 72, 0.5);
  --quaternary-rgba-60: rgba(56, 63, 72, 0.6);
  --quaternary-rgba-70: rgba(56, 63, 72, 0.7);
  --quaternary-rgba-80: rgba(56, 63, 72, 0.8);
  --quaternary-rgba-90: rgba(56, 63, 72, 0.9);
  --dark: #111;
  --dark-100: #040404;
  --dark-200: #000000;
  --dark-300: #000000;
  --dark--100: #1e1e1e;
  --dark--200: #242424;
  --dark--300: #2b2b2b;
  --dark-rgba-0: rgba(17, 17, 17, 0);
  --dark-rgba-10: rgba(17, 17, 17, 0.1);
  --dark-rgba-20: rgba(17, 17, 17, 0.2);
  --dark-rgba-30: rgba(17, 17, 17, 0.3);
  --dark-rgba-40: rgba(17, 17, 17, 0.4);
  --dark-rgba-50: rgba(17, 17, 17, 0.5);
  --dark-rgba-60: rgba(17, 17, 17, 0.6);
  --dark-rgba-70: rgba(17, 17, 17, 0.7);
  --dark-rgba-80: rgba(17, 17, 17, 0.8);
  --dark-rgba-90: rgba(17, 17, 17, 0.9);
  --light: #fff;
  --light-100: #f2f2f2;
  --light-200: #ececec;
  --light-300: #e6e6e6;
  --light--100: #ffffff;
  --light--200: #ffffff;
  --light--300: #ffffff;
  --light-rgba-0: rgba(255, 255, 255, 0);
  --light-rgba-10: rgba(255, 255, 255, 0.1);
  --light-rgba-20: rgba(255, 255, 255, 0.2);
  --light-rgba-30: rgba(255, 255, 255, 0.3);
  --light-rgba-40: rgba(255, 255, 255, 0.4);
  --light-rgba-50: rgba(255, 255, 255, 0.5);
  --light-rgba-60: rgba(255, 255, 255, 0.6);
  --light-rgba-70: rgba(255, 255, 255, 0.7);
  --light-rgba-80: rgba(255, 255, 255, 0.8);
  --light-rgba-90: rgba(255, 255, 255, 0.9);
}
/* Skin Colors - Inverse */
:root {
  --primary-inverse: #fff;
  --secondary-inverse: #fff;
  --tertiary-inverse: #fff;
  --quaternary-inverse: #fff;
  --dark-inverse: #fff;
  --light-inverse: #777;
}
/* Grey Colors */
:root {
  --grey: #969696;
  --grey-100: #f4f4f4;
  --grey-200: #eaeaea;
  --grey-300: #e5e5e5;
  --grey-400: #e0e0e0;
  --grey-500: #dbdbdb;
  --grey-600: #cecece;
  --grey-700: #c1c1c1;
  --grey-800: #a8a8a8;
  --grey-900: #8e8e8e;
  --grey-1000: #757575;
}

.less-error-message ul,
.less-error-message li {
  list-style-type: none;
  margin-right: 15px;
  padding: 4px 0;
  margin: 0;
}

.less-error-message label {
  font-size: 12px;
  margin-right: 15px;
  padding: 4px 0;
  color: #cc7777;
}

.less-error-message pre {
  color: #dd6666;
  padding: 4px 0;
  margin: 0;
  display: inline-block;
}

.less-error-message pre.line {
  color: #ff0000;
}

.less-error-message h3 {
  font-size: 20px;
  font-weight: bold;
  padding: 15px 0 5px 0;
  margin: 0;
}

.less-error-message a {
  color: #10a;
}

.less-error-message .error {
  color: red;
  font-weight: bold;
  padding-bottom: 2px;
  border-bottom: 1px dashed red;
}
